.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5397d19f-1e1a-d32b-48bb-7492ed88a0e7 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-78ffae7e-0272-c511-9871-a65749e57b7b {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02ee92eb-3990-6617-3f2f-7147b5ea4ab6 {
display: none !important;
}
.lfr-layout-structure-item-4bda7d85-8dba-ea78-97cb-294fb879bd70 {
form.gsc-search-box {
	margin: 0;
}
.gsc-input{
	    width: 100%;
}
.gsib_b{
	height: 100%;
	width: auto;
}
.gsc-search-button,
.gsc-search-button.gsc-search-button-v2 {
	display: flex !important;
    	width: auto;	
}
}